PRODUCT STUDIO
Produktbilder1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 4742 Switch
SKU: 4742
Zyxel ES3500-24, Gözetilmiş, L2
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
Zyxel ES3500-24 4742 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Maximal dataöverföringshastighet
10G stöd
Ja
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100Base-TX
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Strömanslutning
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
133798 Timmar
Fysisk säkerhet
TACACS+, NTP
Säkerhetsalgoritm stöds
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Följsamhetsförklaringar
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Strömförbrukning
Driftstemperaturområde
0 - 50 °C
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Paketcache
Hastighetsbegränsning
Ja
Konsolindata
RS-232
MIB-stöd
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast-stöd
Ja
VLAN-stöd
Ja
Hanteringsprotokoll
SNMP v1, v2c, v3, IPv6
®